Ruby 1.9.3 is out, where is RubyGems 1.8.11?

Luis Lavena luislavena at
Sun Oct 30 19:59:38 EDT 2011


I noticed there is no packages for RubyGems 1.8.11 at RubyForge:

But there is the rubygems-update available:

Would you mind pushing the tgz packages to RubyForge? Or update the
ones in

This is required for me to upgrade RubyInstaller releases too.

Thank you.
Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the RubyGems-Developers mailing list